### Virtual Method

# RB TrackTransferBatch track_started

#### Declaration [src]

    void
    track_started (
      RBTrackTransferBatch* batch,
      RhythmDBEntry* entry,
      const char* dest
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`dest`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.